@charset "UTF-8";

#srchBox {
  width: 28rem;
  _width: 28rem;
  margin-bottom: 0;
  background-color:#FFFFFF;
  border-style:solid;
  border-width: 0;
  border-color:#EEEEEE;
  color:#000000;
  text-align:left;
}
#srchBox *{
  margin:0;
  padding:0;
  *font-size:small;
  *font:x-small;
  font-size: 1.3rem;
  padding-left: 1.4rem !important;
}
#srchBox a img {
  border:none;
}
#srchBox #srch #srchForm {
  white-space:nowrap;
  margin-left: -1rem:
}
#srchBox #srchInput {
  width: 24rem;
  height: 3.4rem;
  margin-right:6px;
  vertical-align:bottom;
  border-radius: 1.2rem;
  padding-right: 6.4rem !important;
}
#srchBox #srchBtn {
  width: 5.6rem;
  height: 2.8rem;
  border-radius: 1.2rem;
  -moz-border-radius: 1.2rem;
  -webkit-border-radius: 1.2rem;
  -o-border-radius: 1.2rem;
  -ms-border-radius: 1.2rem;
  background: #fe824a;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjAwOSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZlODI0YSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffb009), color-stop(100%, #fe824a));
  background-image: -moz-linear-gradient(top, #ffb009, #fe824a);
  background-image: -webkit-linear-gradient(top, #ffb009, #fe824a);
  background-image: linear-gradient(to bottom, #ffb009, #fe824a);
  background: linear-gradient(to bottom, #ffb009, #fe824a);
  cursor: pointer;
  top: .2rem;
  right: .8rem;
  -moz-box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.2) inset;
  box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.2) inset;
  border: none !important;
  font-weight: bold;
  color: #fff;
  padding-left: 0 !important;
  margin-left: -6.5rem;
  margin-bottom: .3rem;
}
*html #srchBox #srchBtn {
  padding-top:2px;
}
*:first-child+html #srchBox #srchBtn {
  padding-top:2px;
}
#srchBox ul {
  margin-top:6px;
  text-align:left;
}
#srchBox li {
  list-style-type:none;
  display:inline;
  zoom:1;
  padding-right:10px;
}
#srchBox li input {
  zoom:1;
  margin-right:2px;
  _margin:-4px 0 -4px -4px;
  vertical-align:middle;
  border:0;
}
*:+html #srchBox li input {
  margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo {
  margin:6px 6px 6px 0;
  text-align:right;
}
#srchBox #srchLogo a {
  color:#666666;
  text-decoration:none;
  font-size:85%;
}
#srchBox #srchLogo a:hover {
  text-decoration:underline;
}
#srchBox.watermark {
  padding-bottom: 0;
}
#srchBox.watermark #srchInput {
  padding:1px 1px 2px 1px;
  border:1px solid #a5acb2;
  background: #fff url(http://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) 5rem center no-repeat;
}
#srchBox.watermark #srchInput.nomark {
  background: #fff;
}
#srchBox.watermark #srchLogo {
  display: none;
}